Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 05:40:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns The first time I ordered shoes and leggings, the shoes were small and the leggings arrived to me not well and full of dirt, I asked to return the products and it was 140 dirhams to be returned, but the amount I received is 132 dirhams.  The order number is 9584966110. Then I ordered the same product for Leggings 9586034509 and I received it in a condition I could before, full of dirt and pink spots!!!  Why are the products not inspected before delivery and how are those orders taken out in bad condition?  Do we have to send a complaint to consumer protection so that the orders arrive well and the full amount is returned? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4878141